﻿@media screen and (min-width:751px) {
	.sj{ display:none !important;}
}
@media screen and (max-width:1200px) {
	.dh ul .pccpfl .pccpfl_fl ul li a{padding-left: 20px;}
	.sy_al_fl ul li a{padding: 0 20px;}
	.sy_zs .lb{padding: 0 60px;}
	.sy_zs .lb .sy_zs_l, .sy_zs .lb .sy_zs_r{width: 36px;line-height: 36px;margin-top: -18px;height: 36px;font-size: 14px;}
	.sy_zs .lb .sy_zs_l{left: 0px;}
	.sy_zs .lb .sy_zs_r{right: 0px;}
	.ft-menu .item{padding: 0 10px 0 0;margin-right: 10px;}
	.ft-infos{width: 160px;}
	.ft-QRcode .QRcode-list .item{width: 100px;}
	.ny_st_l{width: 200px;}
	.ny_st_r{width: 75%;}
	.ny_ly_txt .lb ul li .txt{padding: 0 10px;}
	.ny_ly_txt .lb ul li .txt .h2{height: 96px;}
}
@media screen and (max-width:750px) {
	html.on body{overflow:hidden; height:100vh; position:relative;}
	.dhan2{position: absolute;right:2.5%;top: 15px;font-size: 28px;line-height: 30px;width: 30px;text-align: center;color: #333;}
	.dhan2.on:before{content: "\e71f";font-size: 24px;}
	.sjdh2{position: absolute;left: 0;top:60px;width: 100%; background:#fff;height: 100vh;overflow-y:auto !important;padding-bottom: 60px;display: none;}
	.sjdh2 ul li{position:relative;}
	.sjdh2 ul li p a{display: block;padding: 0 15px; color: #333;font-size: 18px;line-height: 60px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li a{display: block;padding: 0 30px; color: #333;font-size: 16px;line-height: 50px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li .dh_xl2 ul li a{color: #333;padding: 0 45px;font-size: 14px;line-height: 40px;}
	.yxl_tb{position: absolute;right: 0px;top: 0;font-size: 16px;line-height: 60px;color: #333;text-align:center;padding: 0 15px;z-index: 1;}
	.yxl_tb2{position: absolute;right: 0px;top: 0;font-size: 24px;line-height: 50px;color: #333;text-align:center;padding: 0 30px;z-index: 1;}
	.ej_tb{float: left;font-size: 12px;padding-right: 5px;}
	.ej_tb:before{display: block;-webkit-transform:scale(0.8);transform:scale(0.8);}
	.sanji_tb{float: left;font-size: 12px;padding-right: 2px;color: #333;}
	.sanji_tb:before{display: block;-webkit-transform:rotate(-90deg) scale(0.7) translate(2px, 0);transform:rotate(-90deg) scale(0.7) translate(2px, 0);}
	.dh_xl2{display: none;}
	.yxl>.yxl_tb.on:before{display: block;-webkit-transform:rotate(90deg);transform:rotate(90deg);}
	.yxl2>.yxl_tb2.on:before{content: "\e604";}
	.pc{ display:none !important;}
	.sjdh2 ul .qhyy{ display:flex;text-align:center;padding: 30px 2.5% 20px;}
	.sjdh2 ul .qhyy a{ display:inline-block;font-size:14px;text-align:center; line-height:35px; color:#333; width:32%;margin-right: 2%;margin-bottom: 2%; border:1px solid #eee; border-radius:5px;}
	.sjdh2 ul .qhyy a:nth-child(3n){margin-right: 0;}
	.sjdh2 ul .qhyy a.on{ background:#0396c7;border:1px solid #0396c7; color:#fff;}
	body{padding-top: 60px;}
	.top_h .logo_txt,.top_h .logo_lx{display: none;}
	.top_bg{position: fixed;left: 0;top: 0;width: 100%;z-index: 3;height: 60px;border-bottom: 1px solid #eee;}
	.top_h{padding: 0;}
	.top_h .logo img{height: 60px;padding: 16px 0;}
	.dh_bg{position: fixed;right: 0;top: 0;width: 100%;}
	.banz, .bany{display: none;}
	.bandd{bottom: 15px!important;}
	.keyword{display: none;}
	.search{width: 100%;}
	.sy_gy_bg{padding: 20px 0 10px;}
	.sy_gy .img{width: 100%;}
	.sy_gy .img ul li img{display:block;width: 100%;}
	.sy_gy .img .imgdd{margin-top: 0;position: absolute;left: 0;bottom: 15px;}
	.sy_gy .img .imgdd span{background: #fff;opacity: 0.5;}
	.sy_gy .img .imgdd span.swiper-pagination-bullet-active{background: #fff;opacity: 1;}
	.sy_gy .img .imgdd span.swiper-pagination-bullet-active:after{border:1px solid #fff;}
	.sy_gy .txt{width: 100%;padding-top: 20px;}
	.sy_gy .txt .ml1:after{display:none;}
	.sy_gy .txt .ml1 p{font-size: 18px;top: 10px;text-align:center;width:100%;}
	.sy_gy .txt .ml1 span{font-size: 30px;line-height: 30px;text-align:center;display:block;}
	.sy_gy .txt .ml2{margin-top: 10px;}
	.sy_gy .txt .ml3{display:block;width: 120px;height: 30px;background: url(../img/jiantou.png) no-repeat 76% center;background-color: #0396c7;line-height: 30px;padding-left: 20px;margin: 10px auto 0;border-radius:5px;font-size: 12px;background-size: 22px auto;}
	.sy_gy .txt .ml3:hover{background-color: #0396c7;}
	.sy_gy .txt .ml4{margin-top: 20px;font-size: 16px;line-height: 16px;}
	.sy_gy .txt .ml4:after{top: 8px;}
	.sy_gy .txt .ml5 ul{align-items:self-start;}
	.sy_gy .txt .ml5 ul li{width:23%;padding-right:2%;}
	.sy_gy .txt .ml5 ul li .m1{font-size: 12px;}
	.sy_gy .txt .ml5 ul li .m1 span{font-size: 18px;}
	.sy_gy .txt .ml5 ul li .m2{font-size: 12px;line-height: 18px;}
	.sy_cp{padding: 10px 0 20px;}
	.sy_cp_bt .ml1{font-size: 24px;line-height: 24px;padding-right: 3px;}
	.sy_cp_bt .ml2{font-size: 18px;line-height: 24px;}
	.sy_cp .sy_cp_fl{margin-top: 10px;}
	.sy_cp .sy_cp_fl ul{display: block;}
	.sy_cp .sy_cp_fl ul:after{content:"."; display:block; height:0; visibility:hidden; clear:both; overflow:hidden;}
	.sy_cp .sy_cp_fl ul li{width: 19.2%;margin: 0 1% 1% 0;}
	.sy_cp .sy_cp_fl ul li:nth-child(5n){margin-right: 0;}
	.sy_cp .sy_cp_fl ul li a{font-size: 12px;line-height: 12px;padding: 5px 0;}
	.sy_cp .sy_cp_fl ul li a i{font-size: 24px;line-height: 24px;}
	.sy_cp .lb{margin-top: 10px;}
	.sy_cp .lb ul li{width: 49%;border: 1px solid #eee;}
	.sy_cp .lb ul li:nth-child(2n){margin-right: 0;}
	.sy_cp .lb ul li:hover{border: 1px solid #0396c7;background: #0396c7;}
	.sy_cp .lb ul li .txt .ml1{font-size: 12px;line-height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.sy_cp .lb ul li .txt .ml2{font-size: 12px;line-height: 30px;}
	.sy_al_fl ul{display: block;}
	.sy_al_fl ul:after{content:"."; display:block; height:0; visibility:hidden; clear:both; overflow:hidden;}
	.sy_al_fl ul li{width: 32.333%;margin: 0 1% 1% 0;float: left;}
	.sy_al_fl ul li:nth-child(3n){margin-right: 0;}
	.sy_al_fl ul li a{padding: 0;font-size: 12px;line-height: 30px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display: block;}
	.sy_al .lb{margin-top: 15px;}
	.sy_al .lb ul li{width: 100%;margin: 0 0 10px;}
	.sy_al .lb ul li a{padding: 5px;}
	.sy_al .lb ul li .txt{padding-left: 10px;}
	.sy_al .lb ul li .txt .ml1{font-size: 14px;line-height: 14px;}
	.sy_al .lb ul li .txt .ml3{font-size: 12px;line-height: 20px;height: 40px;-webkit-line-clamp: 2;margin-top: 5px;}
	.sy_al .lb ul li .txt .ml4{font-size: 12px;line-height: 20px;background: url(../img/jiantou2.png) 50px center no-repeat;background-size: 14px;}
	.sy_al .lb ul li:hover .txt .ml4{bottom: 2px;background: #0396c7 url(../img/jiantou3.png) 70px center no-repeat;background-size: 14px;padding: 0 40px 0 15px;}
	.sy_al .lb ul li:hover .txt .ml4:after{left: -20px;border: 20px solid transparent;border-bottom-color: #0396c7;}
	.sy_al .lb ul li:hover a:after{border-bottom: 2px solid #0396c7;}
	.xsy_m7{margin-top: 20px;}
	.sy_xw{width: 100%;margin: 0 0 20px;}
	.sy_xw_bt span{font-size: 14px;line-height: 14px;}
	.sy_xw_bt a{font-size: 12px;line-height: 14px;}
	.sy_xw_bt:after{font-size: 14px;width: 4.1em;}
	.sy_xw_bt{height: 28px;margin-bottom: 10px;}
	.sy_xw1 ul{padding: 5px 10px;}
	.sy_xw1 ul li{padding-right: 80px;}
	.sy_xw1 ul li a{line-height: 36px;font-size: 12px;}
	.sy_xw1 ul li span{line-height: 36px;font-size: 12px;}
	.sy_xw1 .gd{margin: 5px auto 0;}
	.sy_xw1 .gd a{width: 100px;line-height: 30px;font-size: 12px;margin: auto;}
	.lbbk{padding-bottom: 10px;}
	.sy_xw:nth-child(3n){margin-bottom: 0;}
	.sy_xw2{padding: 10px;}
	.sy_xw2 .lb{height: 280px;}
	.sy_xw2 .lb ul li{margin-bottom: 10px;padding-bottom: 10px;}
	.sy_xw2 .lb ul li .w{padding-left: 24px;}
	.sy_xw2 .lb ul li .w span{width: 20px;height: 20px;line-height: 20px;font-size: 12px;}
	.sy_xw2 .lb ul li .w a{font-size: 12px;line-height: 20px;}
	.sy_xw2 .lb ul li .d{padding-left: 24px;margin-top: 5px;}
	.sy_xw2 .lb ul li .d span{width: 20px;height: 20px;line-height: 20px;font-size: 12px;}
	.sy_xw2 .lb ul li .d p{font-size: 12px;line-height: 20px;}
	.sy_xw_bg{padding-bottom: 20px;}
	.sy_zs .lb{margin-top: 15px;padding: 0 40px;}
	.sy_zs .lb .sy_zs_l, .sy_zs .lb .sy_zs_r{width: 30px;line-height: 30px;margin-top: -15px;height: 30px;font-size: 12px;}
	.sy_zs_bg{padding-bottom: 20px;}
	.sy_lx_bg{margin-bottom: 0px;padding: 25px 0 15px;}
	.sy_lx{}
	.sy_lx .ly{width:100%;}
	.sy_lx .ly li{padding-left: 80px;margin-bottom: 10px;}
	.sy_lx .ly li label{width:80px;line-height:30px;}
	.sy_lx .ly li input,.sy_lx .ly li textarea{padding:10px;height:30px;font-size: 12px;}
	.sy_lx .ly li textarea{height:75px;}
	.sy_lx .ly li .code{width:80px;}
	.sy_lx .ly li img{margin:0 5px;height:30px!important;width: 50px!important;}
	.sy_lx .ly li a{font-size: 12px;}
	.sy_lx .ly li .button{height:30px;line-height:30px;}
	.sy_lx .img{display:none;}
	.sy_lx .lx{display:none;}
	.kstd{display:none;}
	.ft-infos{display:none;}
	.ft-QRcode{display:none;}
	.footer{padding: 10px 0 0px;}
	.ft-menu{width: 100%;}
	.ft-menu .item{width: 100%;border-bottom: 1px solid rgba(255, 255, 255, 0.1);padding: 10px 0;margin-right: 0;}
	.ft-menu .item::before,.ft-menu .item:after{display: none;}
	.ft-menu .item h3:before,.ft-menu .item h3:after{content: "";position: absolute;right: 0;top: 12px;width: 11px;height: 1px;background: #fff;}
	.ft-menu .item h3:after{-webkit-transform: rotate(90deg);transform: rotate(90deg);-webkit-transition:0.5s;transition:0.5s;}
	.ft-menu .item.on h3:after{-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	.ft-menu .item h3{position: relative;}
	.ft-menu .item h3 a{font-size: 14px;display: block;line-height: 24px;}
	.ft-menu .item li{padding: 0;}
	.ft-menu .item li a{font-size: 12px;line-height: 24px;}
	.ft-menu .item ul{margin-top: 5px;display: none;}
	.copyright{padding: 20px 0;font-size: 12px;line-height: 20px;}
	.ny_st{padding: 5px 0 20px;}
	.ny_st_l{width: 100%;position: absolute;left: 0;background: #fff;border-top: 1px solid #eee;padding: 10px 2.5%;z-index: 1;display: none;}
	.ny_st_l .bt{display: none;}
	.ny_st_l_fl{margin-top: 0;border: none;}
	.ny_st_l_fl ul:after{content:"."; display:block; height:0; visibility:hidden; clear:both; overflow:hidden;}
	.ny_st_l_fl ul li{float: left;width: 100%;}
	.ny_st_l_fl ul li p a i{font-size: 14px;}
	.ny_st_l_fl ul li p a{padding: 0;line-height: 36px;color: #999;}
	.ny_st_l_fl ul li p a:after{display: none;}
	.ny_st_l_fl ul li p a:hover{color: #0396c7;padding-left: 0;background: #fff;}
	.ny_st_l_fl ul li.on p a{color: #0396c7;}
	.ny_st_l_fl .cnb1{display: none;}
	.ny_st_l_fl .rx{display: none;}
	.ny_st_r{width: 100%;}
	.ny_dqlj{border-bottom: none;}
	.ny_dqlj .r{width: 100%;border-bottom: 1px solid #eee;height: 37px;overflow: hidden;}
	.ny_dqlj .r em{line-height: 36px;font-size: 14px;}
	.ny_dqlj .r i{line-height: 36px;font-size: 12px;}
	.ny_dqlj .r span{font-size:12px;line-height: 36px;}
	.ny_dqlj .r a{font-size:12px;line-height: 36px;}
	.ny_dqlj .l{width: 100%;font-size: 16px;line-height: 36px;padding-top: 10px;position: relative;}
	.ny_dqlj .l:after{content:"\e733";position: absolute;right: 0;bottom: 0;font-family: "iconfont" !important;font-size: 20px;line-height: 36px;color: #0396c7;font-weight: normal;}
	.ny_cp{padding: 0 0 10px;}
	.ny_cp ul li{margin-bottom: 10px;}
	.ny_cp ul li>a{padding: 0px 0 10px;}
	.ny_cp ul li .img{width: 100%;}
	.ny_cp ul li .txt{position: relative;left:0;top: 0;bottom: 0;padding: 10px 0px 0;width:100%;}
	.ny_cp ul li .txt .ml1{font-size: 16px;}
	.ny_cp ul li .txt .ml1:after{width: 32px;}
	.ny_cp ul li .txt .ml3{line-height: 30px;margin-top: 10px;border-radius:15px;width: 100px;}
	.ny_cp ul li:nth-child(2n) .txt{right:0;}
	.ny_cp ul li:hover .txt{background: #fff;}
	.ny_cp ul li:hover .txt .ml1{color: #0396c7;}
	.ny_cp ul li:hover .txt .ml1:after{background: #0396c7;}
	.ny_cp ul li:hover .txt .ml2{height: 48px;color: #666;}
	.ny_cp ul li:hover .txt .ml3{color: #fff;border: 1px solid #0396c7;background: #0396c7;}
	.ny_cp ul li .ny_cp_fx{width: auto;text-align: right;padding-bottom: 0;position:absolute;right:0;bottom:18px;z-index: 1;}
	.ny_cp ul li:nth-child(2n) .ny_cp_fx{text-align: right;}
	.pagination a, .pagination span{padding: 0px 8px;line-height: 24px;font-size: 12px;margin: 0 2px;border-radius: 5px;}
	.pagination{padding-top: 20px;}
	.ny_yqrz_xq{padding: 0;}
	.ny_yqrz_xq_tp{width: 100%;padding-right: 0;}
	.ny_yqrz_xq_r{width: 100%;margin-top: 20px;}
	.ny_yqrz_xq_bt{font-size: 18px;line-height: 30px;}
	.small_box{position: relative;width: 100%;padding: 0 30px;margin-top: 10px;}
	.small_box .btn{width: 20px;height: 100%;}
	.small_box .left_btn{background-image: url(../img/left_btn2.png);}
	.small_box .right_btn{right: 0;left: auto;background-image: url(../img/right_btn2.png);}
	.small_list ul li{position:relative;float:left;margin-right:10px;width:110px;border: 1px solid #ccc;background: #fff;height: 100%;margin-bottom: 0;}
	.small_list ul li:last-child{margin-right: 0;}
	.tabs-basic{margin-top: 30px;}
	.tabs-basic ul li{height: 38px;font-size: 16px;}
	.tabs-basic .tabs-content-placeholder .tab-content-active{padding-top: 0px;/*overflow: auto;*/}
	.view-page2{margin-top: 10px;}
	.view-page2 .prev, .view-page2 .next{width: 100%;text-align: left;line-height: 30px;}
	.hot_pro2_tit ul li .ml1{font-size: 16px;line-height: 16px;}
	.hot_pro2_tit ul li .ml2{height: 12px;margin-top: 5px;}
	.tabs-basic .tabs-content-placeholder{padding-bottom: 20px;}
	.tabs-basic .tabs-content-placeholder .tab-content-active iframe{height: 280px;}
	.tabs-basic .tabs-content-placeholder table th{padding: 5px 5px;}
	.tabs-basic .tabs-content-placeholder table td{padding: 5px 5px;}
	.xwfx{display: block;}
	.kjbq{font-size: 12px;}
	.kjbq a{font-size: 12px;}
	.bshare-custom{text-align: right;}
	.ny_cp_tj{padding-top: 20px;}
	.ny_zctj_bt span{font-size: 14px;padding: 0 10px 0 44px;}
	.ny_zctj_bt a{font-size: 12px;}
	.scrollleft2{margin-top: 10px;}
	.scrollleft2 li{width: 150px;margin-right: 10px;padding: 5px;}
	.scrollleft2 li .txt .ml1{font-size: 14px;}
	.scrollleft2 li .txt .ml2{margin-top: 0;}
	.scrollleft2 li .txt .ml3{margin-top: 5px;}
	.scrollleft2 li .txt{padding: 10px 0 8px;}
	.ny_xw{padding-top: 0;}
	.ny_xw ul li .img{width: 100%;height: auto;}
	.ny_xw ul li .txt{position: relative;left: 0;top: 0;float: left;width: 100%;padding-top: 10px;}
	.ny_xw ul li .txt .ml1{font-size: 16px;line-height: 24px;}
	.ny_xw ul li .txt .ml3{font-size: 12px;line-height: 26px;width: 100px;margin-top: 10px;display: flex;align-items: center;justify-content: center;}
	.ny_xw ul li .ny_xw_fx{position: absolute;right: 0;bottom: 13px;}
	.ny_xw ul li{padding: 10px 0;border-bottom: none;}
	.ny_xw ul li:after{display: none;}
	.fa_xq{padding: 0;}
	.fa_xq .bt{font-size: 18px;line-height: 24px;}
	.fa_xq .ms{font-size: 12px;line-height: 24px;margin-top: 5px;}
	.fa_xq .ms .line{padding: 0 10px;}
	.ny_hz{margin-top: 10px;}
	.ny_hz ul li{width: 32%;}
	.ny_hz ul li:nth-child(4n){margin-right: 2%;}
	.ny_hz ul li:nth-child(3n){margin-right: 0;}
	.ny_hx{padding-top: 10px;}
	.ny_hx ul li .img{padding: 5px;}
	.ny_hx ul li:hover .img img{-webkit-transform:scale(1);transform:scale(1);}
	.ny_hx ul li .txt{background:rgba(0, 0, 0, 0.2);padding: 0 20px;opacity: 1;left:5px;top:5px;right:5px;bottom:5px;}
	.ny_hx ul li .txt2 .ml1{font-size: 16px;line-height: 30px;color: #fff;text-align:center;}
	.ny_hx ul li .txt2 .ml2{display:none;}
	.ny_hx ul li .txt2 .ml3{display:none;}
	.ny_hx ul li .ny_hx_fx{opacity: 1;}
	.ny_sp_txt{padding-top: 0;}
	.ny_sp_lb{padding-top: 15px;}
	.ny_sp_lb ul li{width: 100%;margin: 0 0 10px 0;padding: 5px;}
	.ny_sp_lb ul li .txt .ml1 a{line-height: 36px;}
	.ny_sp_lb ul li .txt .ml1 a i{font-size: 12px;}
	.ny_sp_lb ul li .txt .ml2{padding-top: 5px;}
	.fa_xq .txt iframe{height: 280px;}
	.ny_gy{padding-top: 10px;}
	.ny_gy_sp{width: 100%;margin-right: 0;margin-bottom: 10px;margin-top: 0;}
	.ny_xc{padding-top: 5px;}
	.ny_xc.ny_xc2 ul li{width: 49%;}
	.ny_xc.ny_xc2 ul li:nth-child(2n){margin-right: 0;}
	.ny_xc ul li .h1{padding: 5px;}
	.ny_xc ul li{width: 49%;}
	.ny_xc ul li:nth-child(3n){margin-right: 2%;}
	.ny_xc ul li:nth-child(2n){margin-right: 0;}
	.ny_lxwm{padding-top: 10px;}
	.sy_xl_txt{width: 100%;}
	.ny_dt{width: 100%;margin-top: 20px;}
	.sy_xl_txt .bt .tp{width: 100%;}
	.sy_xl_txt .bt .wz{padding-left: 0;}
	.sy_xl_txt .dz{margin-top: 0;}
	.ny_ly{padding-top: 10px;}
	.ny_ly form{width: 100%;}
	.ny_ly_txt{width: 100%;margin-top: 10px;}
	.ny_ly_txt .bt{display: block;}
	.ny_ly_txt .bt img{margin: auto;}
	.ny_ly_txt .bt .txt{width: 100%;text-align: center;padding-left: 0;}
	.ny_ly ul li button{width: 120px;line-height: 36px;}
	.ny_ly ul li input{line-height: 34px;height: 36px;padding: 0 10px;}
	.ny_ly ul li textarea{padding: 5px 10px;}
	.ny_ly ul li label{padding-bottom: 5px;}
	.kefu li .kfdh{display: none;}
	.kefu li span.kfbt{display: none;}
	.kefu li{width: 35px;height: 35px;border-radius: 50%;}
	.kefu li i{font-size: 18px;line-height: 35px;}
	.kefu li .weixin{display: none;}
	#copy_content{position: absolute;left: 0;top: 0;font-size: 12px;line-height: 12px;color: #fff;display: none;}
	.kefu{bottom: 50%;margin-bottom: -100px;}
	.kefu li{background: #e40113;}



}
@media screen and (max-width:750px) {
}
@media screen and (max-width:499px) {
}